Iir::ChebyshevII::HighPassBase Struct Reference
Inheritance diagram for Iir::ChebyshevII::HighPassBase:

## Additional Inherited Members

Public Member Functions inherited from Iir::Cascade
int | getNumStages () const
const Biquad & | operator[] (int index)
complex_t | response (double normalizedFrequency) const
std::vector< PoleZeroPair > | getPoleZeros () const

The documentation for this struct was generated from the following files:

- iir/ChebyshevII.h
- iir/ChebyshevII.cpp